<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context=".ui.activity.MainActivity">

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewPager2"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toTopOf="@id/ll_bottom_nav"
        app:layout_constraintTop_toTopOf="parent" />


    <androidx.cardview.widget.CardView
        android:id="@+id/ll_bottom_nav"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardElevation="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        tools:ignore="DisableBaselineAlignment">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/ll_home"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical"
                tools:ignore="UseCompoundDrawables">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:src="@drawable/bg_table_home"
                    tools:ignore="ContentDescription" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginBottom="5dp"
                    android:includeFontPadding="false"
                    android:paddingHorizontal="20dp"
                    android:text="Home"
                    android:textColor="@color/color_tab_text"
                    android:textSize="12sp"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_file"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical"
                tools:ignore="UseCompoundDrawables">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:src="@drawable/bg_table_file"
                    tools:ignore="ContentDescription" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginBottom="5dp"
                    android:includeFontPadding="false"
                    android:paddingHorizontal="20dp"
                    android:text="File"
                    android:textColor="@color/color_tab_text"
                    android:textSize="12sp"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_label"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical"
                android:visibility="gone"
                tools:ignore="UseCompoundDrawables">

                <TextView
                    android:id="@+id/tv_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:background="@mipmap/tab_label"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:textSize="12sp"
                    tools:ignore="ContentDescription"
                    tools:text="2" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:paddingHorizontal="20dp"
                    android:paddingVertical="4dp"
                    android:text="Label"
                    android:textColor="@color/color_tab_text"
                    android:textSize="12sp"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_my"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical"
                tools:ignore="UseCompoundDrawables">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:src="@mipmap/tab_my"
                    tools:ignore="ContentDescription" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:paddingHorizontal="20dp"
                    android:paddingVertical="4dp"
                    android:text="My"
                    android:textColor="@color/color_tab_text"
                    android:textSize="12sp"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText" />
            </LinearLayout>

        </LinearLayout>


    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>